/*     1449015 : 이미지 (비율형)      */
.img_ratio__1449015__ {max-width:100%;vertical-align:top}
.img_ratio__1449015__ * {box-sizing:border-box}
.img_ratio__1449015__ a {display:block;vertical-align:top}
.img_ratio__1449015__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1449015__ img {width:auto}
}

/*     1449025 : 타이틀 텍스트      */
.title__1449025__ {font-size:0}
.title__1449025__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1449025__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1449025__.style_top p {padding-top:10px}
.title__1449025__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1449025__.style_right p {padding-right:14px}
.title__1449025__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1449025__.style_bottom p {padding-bottom:12px}
.title__1449025__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1449025__.style_left p {padding-left:14px}
.title__1449025__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1449025__.style_circle1 p {padding-left:18px}
.title__1449025__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1449025__.style_circle2 p {padding-left:18px}
.title__1449025__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1449025__ p {font-size:24px}
	.title__1449025__.style_top p:before {width:24px}
	.title__1449025__.style_right p:before {height:24px}
	.title__1449025__.style_bottom p:before {width:24px}
	.title__1449025__.style_left p:before {height:24px}
}

/*     1449035 : 한줄 텍스트      */
.text__1449035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449035__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449035__ p {font-size:20px}
}

/*     1449045 : 한줄 텍스트      */
.text__1449045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449045__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449045__ p {font-size:15px}
}

/*     1449055 : 한줄 텍스트      */
.text__1449055__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449055__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449055__ p {font-size:15px}
}

/*     1449065 : 한줄 텍스트      */
.text__1449065__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449065__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449065__ p {font-size:15px}
}

/*     1449075 : 한줄 텍스트      */
.text__1449075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449075__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449075__ p {font-size:15px}
}

/*     1449095 : 한줄 텍스트      */
.text__1449095__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1449095__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1449095__ p {font-size:20px}
}

/*     1449085 : 장문 텍스트      */
.textarea__1449085__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1449085__ p {font-size:15px}
}

/*     1449105 : 한줄 텍스트      */
.text__1449105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1449105__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1449105__ p {font-size:15px}
}

/*     1449115 : 한줄 텍스트      */
.text__1449115__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449115__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449115__ p {font-size:15px}
}

/*     1449125 : 한줄 텍스트      */
.text__1449125__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1449125__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1449125__ p {font-size:20px}
}

/*     1449135 : 표 2.0      */
.table__1449135__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1449135__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__1449135__ * {box-sizing:border-box}
.table__1449135__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#0256d0;table-layout:auto;
}
.table__1449135__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1449135__ td.empty__1449135__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1449135__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1449135__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__1449135__ > .table_inner {width:800px}
}

/*     1449145 : 한줄 텍스트      */
.text__1449145__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1449145__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1449145__ p {font-size:20px}
}

/*     1449325 : 이미지 리스트      */
.img_tile__1449325__ {overflow:hidden;}
.img_tile__1449325__:after {content:''; display:block; clear:both;}
.img_tile__1449325__ * {box-sizing:border-box;}
.img_tile__1449325__ .img_inner {margin:0 -10px;}
.img_tile__1449325__ .item {float:left; width:100%; position:relative;}
.img_tile__1449325__ .item a {display:block; text-decoration:none;}
.img_tile__1449325__ .item .item_inner {padding:10px;}
.img_tile__1449325__ .figure {display:block; text-align:center;}
.img_tile__1449325__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1449325__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1449325__ .caption > span {display:block;}
.img_tile__1449325__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#0256d0; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1449325__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#000000; line-height:1.4em;}

.col_m_1__1449325__ .item {width:100%;}
.col_m_2__1449325__ .item {width:50%;}
.col_m_3__1449325__ .item {width:33.3333%;}
.col_m_4__1449325__ .item {width:25%;}
.col_m_1__1449325__ .item,
.col_m_2__1449325__ .item2n,
.col_m_3__1449325__ .item3n,
.col_m_4__1449325__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1449325__ .img_inner {margin:0 -15px;}
	.img_tile__1449325__ .item .item_inner {padding:15px;}
	.img_tile__1449325__ .caption {margin-top:15px;}
	.img_tile__1449325__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1449325__ .caption > span.content {margin-top:15px;}

	.col_m_1__1449325__ .item,
	.col_m_2__1449325__ .item2n,
	.col_m_3__1449325__ .item3n,
	.col_m_4__1449325__ .item4n {clear:none;}

	.col_t_1__1449325__ .item {width:100%;}
	.col_t_2__1449325__ .item {width:50%;}
	.col_t_3__1449325__ .item {width:33.3333%;}
	.col_t_4__1449325__ .item {width:25%;}
	.col_t_5__1449325__ .item {width:20%;}
	.col_t_6__1449325__ .item {width:16.6666%;}
	.col_t_1__1449325__ .item,
	.col_t_2__1449325__ .item2n,
	.col_t_3__1449325__ .item3n,
	.col_t_4__1449325__ .item4n,
	.col_t_5__1449325__ .item5n,
	.col_t_6__1449325__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1449325__ .img_inner {margin:0 -20px;}
	.img_tile__1449325__ .item {padding:20px;}
	.img_tile__1449325__ .caption {margin-top:20px;}
	.img_tile__1449325__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1449325__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1449325__ .caption > span.subject {font-size:14px;}
	.text_sml__1449325__ .caption > span.content {font-size:13px;}
	.text_med__1449325__ .caption > span.subject {font-size:16px;}
	.text_med__1449325__ .caption > span.content {font-size:14px;}
	.text_big__1449325__ .caption > span.subject {font-size:18px;}
	.text_big__1449325__ .caption > span.content {font-size:15px;}

	.col_t_1__1449325__ .item,
	.col_t_2__1449325__ .item2n,
	.col_t_3__1449325__ .item3n,
	.col_t_4__1449325__ .item4n,
	.col_t_5__1449325__ .item5n,
	.col_t_6__1449325__ .item6n {clear:none;}

	.col_pc_1__1449325__ .item {width:100%;}
	.col_pc_2__1449325__ .item {width:50%;}
	.col_pc_3__1449325__ .item {width:33.3333%;}
	.col_pc_4__1449325__ .item {width:25%;}
	.col_pc_5__1449325__ .item {width:20%;}
	.col_pc_6__1449325__ .item {width:16.6666%;}
	.col_pc_1__1449325__ .item,
	.col_pc_2__1449325__ .item2n,
	.col_pc_3__1449325__ .item3n,
	.col_pc_4__1449325__ .item4n,
	.col_pc_5__1449325__ .item5n,
	.col_pc_6__1449325__ .item6n {clear:both;}
}

/*     1449315 : 한줄 텍스트      */
.text__1449315__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1449315__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1449315__ p {font-size:15px}
}

/*     1449175 : 버튼      */
.button__1449175__ {font-size:0}
.button__1449175__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1449175__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__1449175__ a {font-size:20px}
}

